.btn {
  font-size: 20px;
}

.stores {
  margin-top: 20px;
}

.stores [data-button] {
  display: inline-block;
  margin: 5px;
  height: 60px;
}

.img-logo {
	float: left;
	width: 40px;
	margin: 8px;
}

.link-logo {
	float: left;
	font-size: 25px;
	color: #777;
	display: inline-block;
	line-height: 56px;
}

h2 {
	font-size: 25px;
}
